<!DOCTYPE HTML>
<html>
<head>
  <meta charset="UTF-8">
  <style>body { padding: 0; margin: 0; }</style>
  <script src="elm.js"></script>
</head>

<body>
  <script>
    ; const app =
      Elm.Main.init()
  </script>
</body>
</html>
